{
    "dc_identifier": "nl.gm0399.2c.2018.4181064-4",
    "dc_title": "Auditcommissie 2018-06-21 - Uitbreiding samenstelling gemeenschappelijke Rekenkamercommissie BUCH",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Heiloo op 2018-06-21. Onderdeel: Uitbreiding samenstelling gemeenschappelijke Rekenkamercommissie BUCH.",
    "dc_source": "https://heiloo.bestuurlijkeinformatie.nl/Agenda/Index/0e530e75-2a41-46dd-a04f-7feee0d4fcc1",
    "dc_publisher": "gm0399",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2026-02-19",
    "foi_publishedDate": "2018-06-21",
    "dc_date_year": "2018",
    "dc_publisher_name": "Gemeente Heiloo",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Heiloo",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "19",
    "foi_fairiscoreVersions": "{\"v1\": 1, \"v2\": 1}",
    "foi_dossierId": "nl.gm0399.2c.2018.4181064-4",
    "dc_externalIdentifier": "4181073",
    "foi_meetingYear": "2018",
    "foi_meetingDate": "2018-06-21",
    "foi_meetingNumber": "4181064",
    "foi_meetingItemNumber": "4",
    "foi_meetingItemNumberRaw": "05.a",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0399.2c.2018.4181064-4.doc.1",
            "dc_title": "raadsvoorstel uitbreiding samenstelling RKC BUCH.docx",
            "foi_fileName": "raadsvoorstel%20uitbreiding%20samenstelling%20RKC%20BUCH.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Heiloo&id=03f213c5-d053-4589-a2da-593ba409f460"
        },
        {
            "dc_identifier": "nl.gm0399.2c.2018.4181064-4.doc.2",
            "dc_title": "Verordening gemeenschappelijke rekenkamercommissie BUCH 2018.docx",
            "foi_fileName": "Verordening%20gemeenschappelijke%20rekenkamercommissie%20BUCH%202018.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Heiloo&id=e32f529e-69df-48b9-9916-af4dc9376693"
        },
        {
            "dc_identifier": "nl.gm0399.2c.2018.4181064-4.doc.3",
            "dc_title": "Samenwerkingsovereenkomst gemeenschappelijke rekenkamercommissie BUCH 2018.docx",
            "foi_fileName": "Samenwerkingsovereenkomst%20gemeenschappelijke%20rekenkamercommissie%20BUCH%202018.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Heiloo&id=6518d3fa-75ed-4b70-b6c8-4fb542f7fb99"
        },
        {
            "dc_identifier": "nl.gm0399.2c.2018.4181064-4.doc.4",
            "dc_title": "Evaluatie Rekenkamercommissie BUCH.pdf",
            "foi_fileName": "Evaluatie%20Rekenkamercommissie%20BUCH.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Heiloo&id=7815d219-58c8-4ee5-b5ca-7313895750b2"
        }
    ]
}